Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepRetransmissionRequestMax Property
DatabaseEnvironment Class See Also Send Feedback

The maximum number of microseconds a client waits before requesting retransmission.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint RepRetransmissionRequestMax { get; }

Visual Basic (Declaration)
    Public ReadOnly Property RepRetransmissionRequestMax As UInteger

Visual C++
    public:
    property unsigned int RepRetransmissionRequestMax {
    	unsigned int get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace